Síguenos

Bad Technology

Hoy en día ya es rarísimo encontrar aplicaciones que sigan ofreciendo compatibilidad con sistemas PowerPC, y casualmente iTunes es una de esas aplicaciones… hasta ahora. Con la actualización a la versión 10.7, iTunes pasa exigir un Mac con procesador Intel para poder funcionar. Concretamente un Intel Core Solo (con lo cual no hay limitaciones siempre y cuando el procesador sea Intel) y la versión 10.6.8 (Snow Leopard) de OS X.

Así, la última versión de iTunes que soporta procesadores PowerPC es la 10.6.3: todos los que aún uséis un PowerMac o similares no podréis actualizar más allá, y aún así tendréis que tener instalado OS X 10.5.8 (Leopard). Apple también ha desactivado las actualizaciones de sistema en las versiones 10.0 (Cheetah) a 10.3 (Panther) de OS X, limitando un poco más a esos sistemas operativos.

Y cuidado, porque me da a mí que aprovechando ese rediseño total de iTunes que llegará en Octubre Apple podría hacer de la nueva aplicación algo exclusivo para Macs más modernos. No sería la primera vez que la compañía de Cupertino hace algo así, aunque últimamente la compatibilidad depende más de si el Mac puede usar iCloud antes que depender de las limitaciones del propio hardware. Ya veremos qué pasa.

Por cierto, la versión 10.7 de iTunes ya aparece en el cuadro de actualizaciones en la Mac App Store, así que no hace falta que nos descarguemos la aplicación expresamente. Podéis comprobarlo abriendo la Mac App Store en OS X Mountain Lion o el cuadro de actualizaciones de sistema en versiones anteriores de OS X.

Vía | Cult of Mac
En Applesfera | Apple programa para el 30 de septiembre la muerte de Ping

Los comentarios se han cerrado

Ordenar por:

18 comentarios